#include "xentryinternaldata.h"

XEntryInternalData::XEntryInternalData()
    : XAsset()
    , mOp()
    , mOperand()
{
    
}

XEntryInternalData::~XEntryInternalData()
{
    
}

void XEntryInternalData::ParseData(QDataStream *aStream)
{
    
}

void XEntryInternalData::Clear()
{
    mOp = XOperationEnum::OP_NOOP;
    mOperand.Clear();
}
